View Issue Details

IDProjectCategoryView StatusLast Update
0003247SymmetricDSImprovementpublic2017-10-06 07:51
ReporterkstojanovskaAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.8.30 
Summary0003247: Include check for next data_id to ensure within range of sym_data_gap
DescriptionInclude check for next data_id to ensure within range of sym_data_gap
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-13 10:50 kstojanovska New Issue
2017-10-03 12:07 chenson Assigned To => chenson
2017-10-03 12:07 chenson Status new => assigned
2017-10-04 17:22 chenson Status assigned => resolved
2017-10-04 17:22 chenson Resolution open => fixed
2017-10-04 17:22 chenson Fixed in Version => 3.8.30
2017-10-06 07:51 chenson Status resolved => closed